default:
  http_metas:
    content-type: text/html
    cache-control: public

  metas:
    #title:        symfony project
    #description:  symfony project
    #keywords:     symfony, project
    language:     pt
    robots:       noindex, nofollow

  stylesheets:    [global.css]

  javascripts:    []

  has_layout:     true
  layout:         layout
